
Lookup Editor - Task #2637

Task # 2620 (Closed): Replace HandsOnTable with jexcel

Remove horizontal scrollbars when content is not too wide

04/03/2020 07:13 PM - Luke Murphey

Status: Closed Start date: 04/03/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.4   

Description

Related issues:

Related to Lookup Editor - Bug #2804: No horizontal scrollbars Closed 06/30/2020

Associated revisions

Revision 605 - 04/03/2020 09:27 PM - luke.murphey

Improving the styling

Reference #2636, #2637

Revision 622 - 04/03/2020 09:27 PM - luke.murphey

Improving the styling

Reference #2636, #2637

History

#1 - 04/03/2020 09:27 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 06/30/2020 05:20 PM - Luke Murphey

- Related to Bug #2804: No horizontal scrollbars added

Powered by TCPDF (www.tcpdf.org)

05/04/2024 1/1

http://www.tcpdf.org

